eeschema(1)

NAME
eeschema - a powerful schematic capture application.

DESCRIPTION

eeschema integrates the functions of drawing, control, layout, library management and access to the PCB design software. It also allows hierarchical drawings, using multi-sheets diagrams. It is intended to work with printed circuit software such as pcbnew, to which it will provide the netlist file. Eeschema also integrates a component editor which allows the creation, editing and visualization of components, as well as the handling of the symbol libraries (import, export, addition and deletion of library components).

SYNOPSIS
eeschema [schematic]

AUTHOR
Richard Antony Burton <richardaburton@gmail.com>